{
  "checkpoint_path": "Illustrious/waiCollectionMustard_waihassakuxlV10.safetensors",
  "checkpoint_name": "waiCollectionMustard_waihassakuxlV10.safetensors",
  "base_positive": "masterpiece, best quality, perfect quality, absurdres, newest, very aesthetic, hyper detailed",
  "base_negative": "bad quality, worst quality, worst detail, lowres, bad anatomy, watermark",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}